package p04_if;

import java.util.Scanner;

// W tej wersji:
// - sprawdzam warunek negatywny - "czy jest źle"
// - oddzielnie sprawdzam warunek długości bokóœ, a oddzielnie warunek objętości - taki kompromis...
public class Bagaz3 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.println("Podaj wymiary bagażu.");
		System.out.print("długość: ");
		double a = scanner.nextDouble();
		System.out.print("szerokość: ");
		double b = scanner.nextDouble();
		System.out.print("wysokość: ");
		double c = scanner.nextDouble();
		double objetosc = a*b*c;
		
		if(a > 50 || b > 50 || c > 50) {
			System.out.println("Bagaż odrzucony z powodu zbyt długiego boku");
		} else if (objetosc > 50_000) {
			System.out.println("Bagaż odrzucony z powodu zbyt dużej objętości");
		} else {
			System.out.println("Bagaż spełnia normę");
		}
	}

}
